/* CSS spécifique à la page medecine-3d/crane-anatomique-3d-de-50cm */

.p-bzv9749 .pagelayer-image-holder{text-align: center}
.p-bzv9749 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-bzv9749 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-bzv9749 .pagelayer-image-caption{color: #0986c0}

